@charset "utf-8";
/* CSS Document */
.fxb h3{
	color:#818180;
	padding:40px 0 10px 0;
	margin:0;
	line-height:24px;
	width:auto;
	text-align:center;	
	font-size:20px;
	font-weight:100;
	}
.b-pagecontent{
	border-top:1px #FFF solid;
}
.sanji_tag{
	text-align:center;
	width:100%;
	height:30px;
	font-size:12px;
	color: #666;
	background:#f3f2f2;
	margin-bottom:30px;
	}
.sanji_tag ul{
	list-style:none;
	overflow:hidden;
	}
.sanji_tag ul li{
	float:left;
	width:300px;
	line-height:30px;}
.sanji_tag ul li i{
	padding-right:10px;}
.sanji_content{
	font-size:14px;
	line-height:24px;}
.sanji_content p{
	text-indent:28px;
	}
